Upgrading to GitLab 12.1.0.

changelog: declare correct upstream version

parent 9e764a12
emacs-neotree (0.5-1) UNRELEASED; urgency=medium
emacs-neotree (0.5.2-1) UNRELEASED; urgency=medium
* Initial release. (Closes: #872873)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment